/****************************************
information.css
****************************************/

/* @group reset */

div#Entry h1,
div#Entry h2,
div#Entry h3,
div#Entry p,
div#Entry ul li
{
list-style:none;
font-size:0;
line-height:0;
}

div#Entry table
{
border-collapse:collapse;
empty-cells:show;
border-spacing:0;
}

div#Entry table,
div#Entry table th,
div#Entry table td
div#Entry dl,
div#Entry dt,
div#Entry dd
{
margin:0;
padding:0
}

/* @end */

/* @group layout */

div#Entry
{
}

div#EntryBody
{
width:765px;
}

div#Entry h1,
div#Entry h2,
div#Entry h3,
div#Entry h4,
div#EntryHead li
{
font-size:0;
line-height:0
}

div#EntrySection p
{
font-size:12px;
line-height:1.5
}

/* @end */

/* @group [class="ElementsGroup"] */

div.ElementsGroup div.ElementsA,
div.ElementsGroup dl.ElementsA,
div.ElementsGroup ul.ElementsA
{
float:left;
}

div.ElementsGroup div.ElementsB,
div.ElementsGroup dl.ElementsB,
div.ElementsGroup ul.ElementsB
{
float:right;
}

/* @group fixed windows internet explorer v6 */

* html div.ElementsA,
* html dl.ElementsA,
* html ul.ElementsA,
* html div.ElementsB,
* html dl.ElementsB,
* html ul.ElementsB
{
height:1%;
display:inline;
}

/* @end */

/* @end floating layout module  */

/* @group [ clearfix module ] */

[class*="ElementsGroup"]:after,
[class*="PrincipalNavA"]:after,
[class*="PrincipalNavB"]:after,
[class*="PrincipalNavC"]:after,
[class*="PrincipalNavD"]:after,
[class*="TopicPath"] ul:after
{
clear:both;
content:".";
display:block;
height:0;
line-height:0;
visibility:hidden;
}

/* @group fixed windows internet explorer v7 */

*:first-child+html [class*="ElementsGroup"],
*:first-child+html [class*="PrincipalNavA"],
*:first-child+html [class*="PrincipalNavB"],
*:first-child+html [class*="PrincipalNavC"],
*:first-child+html [class*="PrincipalNavD"],
*:first-child+html [class*="TopicPath"] ul
{
display:inline-block;
}

/* @end */

/* @group fixed windows internet explorer v6 */

* html .ElementsGroup,
* html .PrincipalNavA,
* html .PrincipalNavB,
* html .PrincipalNavC,
* html .PrincipalNavD,
* html .TopicPath ul
{
display:inline-block;
}

.ElementsGroup
{
}

/* @end */

/* @end clearfix module */

/* @group head */

div#HeadSection
{
position:relative;
height:492px;
margin:0 0 5px;
}

div#HeadSection ul
{
position:absolute;
top:338px;
left:46px;
}

/* @end */

/* @group section */

div#EntrySection
{
margin:0 0 15px;
padding:1px;
border:1px solid #dbdbdb;
background:#f9f9f9;
}

div#EntrySection div#EntrySectionBody
{
border:1px solid #e9e9e9;
}

div#EntrySection div.ElementsGroup
{
position:relative;
background:url(../img/bg_ElementsGroup.jpg) center bottom no-repeat #ffffff;
border:solid #dbdbdb;
border-width:0 1px 1px;
zoom:1;
}

div#EntrySection div.ElementsA,
div#EntrySection div.ElementsB
{
}

div#EntrySection div.ElementsGroup h3
{
padding:1px 1px 0;
}

div#EntrySection div.ElementsGroup div.ElementsBody
{
padding:17px 1px 180px 26px;
}

div#EntrySection div.ElementsGroup h4
{
margin:0 0 15px;
}

div#EntrySection div.ElementsGroup p
{
padding-right:15px;
}

div#EntrySection div.ElementsA ul
{
position:absolute;
bottom:127px;
left:28px;
}

div#EntrySection div.ElementsB ul
{
position:absolute;
bottom:127px;
left:408px;
}

div#EntrySection div.ElementsA,
div#EntrySection div.ElementsB
{
width:378px;
}

div#EntrySection01 div.ElementsB h3
{
border:1px solid #ffffff;
border-width:1px 1px 0;
}

div#EntrySection01 div.TravelCheck
{

border:1px solid #ffffff;
}

/* @end */



/* @group foot */

div#FootSection
{
position:relative;
height:336px;
}

div#FootSection ul
{
position:absolute;
top:243px;
left:33px;
}

div.btn01 {
	position:absolute;
	top:272px;
	left:46px;
	}

/* @end */
